# Epifluorescence microscopy

* Microscopy slides were prepared from mid-exponential cultures (approximately 1-5 x 10^7 cells/ml) as described before [Morales et al. 2023]. 
* Images were taken with the Axio Imager A.2 equipped with the AxioCam MRm and an Illuminator HXP 120 V (all instruments from Zeiss) and processed with Zen Blue v2.5 (Zeiss) as described previously [Morales et al. 2023].
* A. deanei WT cells served as negative control and its autofluorescence was used to define a suitable fluorescence threshold. 
* For post-processing of the pictures Fiji [Schindelin et al. 2012] was used. 